Hyper.sh Commons

ID: hyper-commons
The current version of this plugin contains a vulnerability:

The current version of this plugin may not be safe to use. Please review the following warnings before use:

This plugin provides common functions for other hyper plugins.

1. Features

Plugin currently support following features:

  • Install hyper cli
  • Set Hyper.sh Credentials
  • Test connection to your account.

2. Config plugin

login https://console.hyper.sh to get a Hyper.sh Credentials.

Manage Jenkins -> Configure System -> Hyper.sh Config

3. Install hypercli

Manage Jenkins -> Configure System ->Hypercli Install: Download Hypercli

ArchivesGet past versions
Version: 0.1.5
Released:
Requires Jenkins 2.7.1
Installs: 224
Maintainers
Xianglin Gao
Jimmy Xu
Help us improve this page!
This content is served from the Jenkins Wiki the read-only state. We recommend moving the plugin documentation to GitHub, see the guidelines.